GMIXVM(1)

NAME
gmixvm - a GUI to the MIX virtual machine simulator

SYNOPSIS
gmixvm [-q | --noinit]
gmixvm [-h | --help] [-u | --usage] [-v | --version]

DESCRIPTION
The gmixvm utility is a graphical simulator for the MIX virtual machine. The MIX is Donald Knuth's mythical computer, described in the first volume of The Art of Computer Programming, which is programmed using MIXAL, the MIX assembly language.

ENVIRONMENT
The operation of the gmixvm utility is not affected by its environment.

EXIT STATUS

EXAMPLES

Run the MIX virtual machine in interactive mode:

    gmixvm

SEE ALSO
mixasm(1), mixguile(1), mixvm(1)

STANDARDS
No standards documentation was harmed in the process of creating gmixvm.

AUTHOR
The gmixvm utility was developed by Jose A. Ortega Ruiz, Pieter E. J. Pareit, Philip E. King, Michael Scholz and Sergey Poznyakoff. This manual page was written by Peter Pentchev <roam@ringlet.net> for the Debian Project.